UiPath Documentation
orchestrator
2021.10
false
Important :
Veuillez noter que ce contenu a été localisé en partie à l’aide de la traduction automatique. La localisation du contenu nouvellement publié peut prendre 1 à 2 semaines avant d’être disponible.
OUT OF SUPPORT

Orchestrator API Guide

[Preview] Delete Specific User

Deletes the specified user, based on the local user ID.

API Endpoint

DELETE https://{yourDomain}/identity/api/User/{userId}

Scopes

Requires the following scopes:

  • PM.User
  • PM.User.Write

Request Headers

--header 'Authorization: Bearer {access_token}'\
--header 'Content-Type: application/json'--header 'Authorization: Bearer {access_token}'\
--header 'Content-Type: application/json'
Note: To obtain the {access_token}, make sure to authenticate through one of the methods described here.

Path Parameters

Path param

Data type

Description

userId

(required)

String

The ID of the user you want to delete.

Responses

204 Success

The indicated user is deleted from the organization.

Example Request

Let's say you gathered all the information needed to build the API call.

  • Your {baseURL} is: https://{yourDomain}/{organizationName}/{tenantName}/
  • Your {access_token} is: 1234 (for length considerations).
  • The user ID you want to delete is 66-ss

The call should look like below (cURL):

curl --location --request DELETE 'https://{yourDomain}/{organizationName}/{tenantName}/identity_/api/User/66-ss' \
--header 'Authorization: Bearer 1234' \
--header 'Content-Type: application/json'curl --location --request DELETE 'https://{yourDomain}/{organizationName}/{tenantName}/identity_/api/User/66-ss' \
--header 'Authorization: Bearer 1234' \
--header 'Content-Type: application/json'
  • API Endpoint
  • Scopes
  • Request Headers
  • Path Parameters
  • Responses
  • 204 Success
  • Example Request

Cette page vous a-t-elle été utile ?

Connecter

Besoin d'aide ? Assistance

Vous souhaitez apprendre ? UiPath Academy

Vous avez des questions ? UiPath Forum

Rester à jour